Subject: Re: MPC8245 reboot

From: Daniel Ann <[email-masked]>
Date: Thu, 4 Aug 2005 09:16:23 +0900

Mark,

Guess I'll have to walk the uncharted area again :P
Thanks anyway tho. I'll start by looking at what that port 92
mechanism is first, and see where in our hw designer have put that in.

On 8/4/05, Mark A. Greer <[email-masked]> wrote:
> On Wed, Aug 03, 2005 at 03:40:18PM +0900, Daniel Ann wrote:
> > Absolutely not. Very much like sandpoint except, we dont use SIO at all.
> > FYI, most of sandpoint code from the kernel is function the board very
> > well at the moment. Only big issue lies with REBOOT at this stage:(
> 
> Daniel,
> 
> IIRC, the sandpoint uses the PC style port 92 mechanism to reset the board.
> You need to look at your hardware docs to see how your board can be reset.
> Don't expect the sandpoint reset code to work for you.
> 
> Mark
> 

-- 
Daniel